const router = require("express").Router();
const fs = require("fs");
router.use(require("express").static("./frontend/public"));

router.get("/", async (req, res) => {
	fs.readFile("./frontend/main.html", { encoding: "utf-8" }, function (err, data) {
		// Display the file content
		res.send(data);
	});
});

module.exports = router;
